version: 6.0.1
files:
  - url: Saint Seiya Battle Cosmos Setup 6.0.1.exe
    sha512: W1wgLAAxCYGyxVj4xDDDnTSctm1Yx/5qE5A2ztePZ+u7xB6F0E9x8Tys1ZcG/6DtSBg24NSaF+MX0q9+jFqxhg==
    size: 189803501
path: Saint Seiya Battle Cosmos Setup 6.0.1.exe
sha512: W1wgLAAxCYGyxVj4xDDDnTSctm1Yx/5qE5A2ztePZ+u7xB6F0E9x8Tys1ZcG/6DtSBg24NSaF+MX0q9+jFqxhg==
releaseDate: '2026-04-20T23:56:37.330Z'
